using Microsoft.Extensions.DependencyInjection;
using Volo.Abp.Modularity;

namespace ApiA.EntityFrameworkCore
{
    [DependsOn(
        typeof(ApiAEntityFrameworkCoreModule)
        )]
    public class ApiAEntityFrameworkCoreDbMigrationsModule : AbpModule
    {
        public override void ConfigureServices(ServiceConfigurationContext context)
        {
            context.Services.AddAbpDbContext<ApiAMigrationsDbContext>();
        }
    }
}
